from .views import menu
from django.conf import settings


def menu_processor(request):
    return {'menu': menu}

def contact_info(request):
    return {
        'CONTACT_EMAIL': getattr(settings, 'CONTACT_EMAIL', 'it@nserdyuk.ru'),
        'CONTACT_PHONE': getattr(settings, 'CONTACT_PHONE', '+7 (960) 469-40-88'),
    }